Bug 802181 - RFE: Update to Stellarium 0.11.2
RFE: Update to Stellarium 0.11.2
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: stellarium (Show other bugs)
16
All All
unspecified Severity low
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 18:30 EDT by Riku Seppala
Modified: 2012-06-13 15:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-13 15:06:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Riku Seppala 2012-03-11 18:30:34 EDT
New upstream version of Stellarium was released 2012/03/10.
Comment 1 Riku Seppala 2012-03-28 14:16:32 EDT
I updated from updates-testing. On the first run it gave some notice, cant remember what. Seems to work for me, thanks.
Comment 2 Jochen Schmitt 2012-06-13 15:06:48 EDT
Current release is 0.11.3.

Note You need to log in before you can comment on or make changes to this bug.